#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-module-name-plugin-1.0.0.0-WhtDz26kxZ1wFULsHwxIo
key:                  hls-module-name-plugin-1.0.0.0-WhtDz26kxZ1wFULsHwxIo
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4dac204d89200da854596a9160b193dd
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-module-name-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-module-name-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-module-name-plugin-1.0.0.0

hs-libraries:         HShls-module-name-plugin-1.0.0.0-WhtDz26kxZ1wFULsHwxIo
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i base-4.15.0.0
    directory-1.3.6.1 filepath-1.4.2.1
    ghcide-1.4.0.3-8kpSynMGpWP7N8ikIMqQJg
    hls-plugin-api-1.1.0.2-CwnOJUgIsocG5Ee8QCiYGh
    lsp-1.2.0.0-IWhyrgfsfQC2rqwsD2GitP text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

